Bug 180008 - RFE: Let yumex display repoview information
RFE: Let yumex display repoview information
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-02-04 11:13 EST by Andy Burns
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.99.5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-10 03:08:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andy Burns 2006-02-04 11:13:58 EST
Description of suggestion:

Now that repoview information has been added to the fedora repos (well to
rawhide at least I haven't cheked others) it would be useful if yumex had the
ability to display each package's entry from


Thoughts ...
Comment 1 Tim Lauridsen 2006-02-06 03:19:27 EST
Hi Andy, Thanks, for your input.
I'm planning to added most of the info shown in the repoview pages to the
package description. ( Check out, Yum Extender 0.99.4 in Fedora Extras, It is
not complete yet, but a step in the right direction.
Maybe som kind of link in the repo view to open the the repoview page in the
browser might be an idea.

Comment 2 Tim Lauridsen 2006-02-10 03:08:29 EST
Most info availible in the repoview, is now availible in the package description
dialog in the current development release.

Note You need to log in before you can comment on or make changes to this bug.